Show / Hide Table of Contents

# Struct ConfigValue

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Common.Configuration

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ConfigValue

### Fields

| Improve this Doc View Source

#### Float

##### Declaration

    public float Float

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### String

##### Declaration

    public FFXIVString*String

##### Field Value

Type | Description
--- | ---
FFXIVString* |

| Improve this Doc View Source

#### UInt

##### Declaration

    public uint UInt

##### Field Value

Type | Description
--- | ---
System.UInt32 |